* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    background-color: #e6d6ff;
}

.div {
    background-color: white;
    padding: 10px;
    justify-items: center;
    margin: 1% auto;
    border: 2px solid black;
    height: 90vh;
    width: 400px;
}

.btn {
    text-align: center;
    width: 150px;
    height: 40px;
    border: 2px solid black;
    margin: 2%;
    background: linear-gradient(135deg, #9b59b6, #8e44ad);
    color: #ffffff;
    align-content: center;
}

.btn:hover {
    background-color: #985eff;
}

textarea {
    display: flex;
    justify-content: center;
    margin: 15px 5px;
    font-size: 18px;
    background-color: #e6d6ff;
    color: #000000;
    font-weight: 200;
}